## ruby-ssrf-filter 1.0.7

=== debian/changelog ===
ruby-ssrf-filter (1.0.7-2) unstable; urgency=medium

  * Source-only upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Jun 2021 12:33:40 +0530

ruby-ssrf-filter (1.0.7-1) unstable; urgency=medium

  * Initial release (Closes: #987721)

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Apr 2021 18:35:12 +0530
