=== debian/control ===
Source: ruby-ssrf-filter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ssrf-filter.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ssrf-filter
Homepage: https://github.com/arkadiyt/ssrf_filter
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ssrf-filter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: prevents server side request forgery (SSRF) attacks
 This library makes it easy to prevent server side request forgery (SSRF)
 attacks.
