=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ssrf-filter.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ssrf-filter
 Homepage: https://github.com/arkadiyt/ssrf_filter
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-ssrf-filter
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: prevents server side request forgery (SSRF) attacks
  This library makes it easy to prevent server side request forgery (SSRF)
  attacks.
