=== debian/watch ===
version=4
https://gemwatch.debian.net/ssrf_filter .*/ssrf_filter-(.*).tar.gz
